conflict on packages not having strict openssl dependency
[packages/openssl.git] / dtls_version.patch
2013-05-17 Arkadiusz Miśkiewicz- rel 2; add debian fixes auto/th/openssl-1.0.1e-2
This page took 0.063186 seconds and 8 git commands to generate.